@font-face {
  font-family: "Lato-Heavy";
  src: url("../font/Lato-Heavy.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Lato-Medium";
  src: url("../font/Lato-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Surveyor-Fine-Medium";
  src: url("../font/SurveyorFine-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Futura-Bold";
  src: url("../font/Futura-Bold.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
.btn-primary {
  color: white;
  background-color: #6fc3bc;
  border-color: #6fc3bc;
  border-radius: 0;
  padding: 18px 25px;
  font-size: 17px;
  line-height: 17px;
  font-family: "Lato-Heavy";
  letter-spacing: 2px;
}
.btn-primary:hover {
  background-color: transparent;
  border-color: #6fc3bc;
  color: #6fc3bc;
}
.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0px rgba(111, 195, 188, 0.5);
}
.btn-primary.disabled, .btn-primary:disabled {
  color: white;
  background-color: #6fc3bc;
  border-color: #6fc3bc;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
  color: white;
  background-color: #4bb4ab;
  border-color: #47aba3;
}
.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0px rgba(111, 195, 188, 0.5);
}

a, a:hover {
  color: white;
  text-decoration: none;
}

div {
  white-space: nowrap;
}

body {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  color: white;
  overflow: hidden;
}
body .m-bg {
  position: absolute;
  content: "";
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 768px) {
  body .m-bg {
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
  }
}
body .m-rec {
  opacity: 0;
  position: static;
  width: 70%;
  height: 80%;
  border-style: solid;
  border-width: 15px;
  margin-top: 3%;
  -webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, from(#AC95C7), to(#8AC9EE)) 1 1;
  -webkit-border-image: -webkit-linear-gradient(#AC95C7, #8AC9EE) 1 1;
  -moz-border-image: -moz-linear-gradient(#AC95C7, #8AC9EE) 1 1;
  -o-border-image: -o-linear-gradient(#AC95C7, #8AC9EE) 1 1;
  border-image: linear-gradient(to right, #AC95C7, #8AC9EE) 1 1;
}
@media (max-width: 768px) {
  body .m-rec {
    margin-top: 10%;
    width: 80%;
  }
}
@media (max-width: 576px) {
  body .m-rec {
    width: 85%;
  }
}
body .m-rec > div {
  position: absolute;
  opacity: 0;
}
body .m-rec .m-logo-words {
  top: 4.5%;
  left: 13%;
  font-family: 'Futura';
    font-weight: bold;
    letter-spacing: 6px;
    font-size:20px;
}
@media (max-width: 768px) {
  body .m-rec .m-logo-words {
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    top: 5%;
    bottom: auto;
    width: auto;
    max-width: 90%;
  }
}
body .m-rec .m-logo-words .m-logo {
  width: 330px;
}
body .m-rec .m-logo-words .m-logo img {
  max-width: 180px;
}
body .m-rec .m-logo-words .m-words {
  font-family: "Futura-Bold";
  font-size: 22px;
  color: white;
  margin-left: 20px;
  letter-spacing: 5px;
}
body .m-rec .m-txt-area-1 {
  top: 23%;
  left: 13%;
}
@media (max-width: 768px) {
  body .m-rec .m-txt-area-1 {
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    top: 20%;
    bottom: auto;
    width: 78%;
  }
}
body .m-rec .m-txt-area-1 .m-s1 {
  font-family: "Lato-Heavy";
  font-size: 50px;
  line-height: 55px;
}
@media (max-width: 1000px) {
  body .m-rec .m-txt-area-1 .m-s1 {
    font-size: 45px;
    line-height: 55px;
  }
}
@media (max-width: 900px) {
  body .m-rec .m-txt-area-1 .m-s1 {
    font-size: 35px;
    line-height: 45px;
  }
}
@media (max-width: 768px) {
  body .m-rec .m-txt-area-1 .m-s1 {
    font-size: 33px;
    line-height: 45px;
  }
}
@media (max-width: 576px) {
  body .m-rec .m-txt-area-1 .m-s1 {
    font-size: 23px;
    line-height: 30px;
  }
}
@media (max-width: 576px) {
  body .m-rec .m-txt-area-1 .m-s1:nth-of-type(2) {
    font-size: 15px;
    line-height: 30px;
    margin-top: 20px;
  }
}
body .m-rec .m-txt-area-1 .m-s2 {
  margin-top: 10px;
}
@media (max-width: 768px) {
  body .m-rec .m-txt-area-1 .m-s2 {
    margin-top: 4%;
  }
}
body .m-rec .m-txt-area-2 {
  top: 63%;
  left: 13%;
}
@media (max-width: 768px) {
  body .m-rec .m-txt-area-2 {
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    top: 47%;
    bottom: auto;
    width: 78%;
  }
}
body .m-rec .m-txt-area-2 .m-s1 {
  font-family: "Lato-Heavy";
  font-size: 27px;
  line-height: 26px;
}
@media (max-width: 576px) {
  body .m-rec .m-txt-area-2 .m-s1 {
    font-size: 16px;
    line-height: normal;
  }
}
body .m-rec .m-txt-area-2 .m-s2 {
  position: relative;
  font-family: "Lato-Medium";
  font-size: 17px;
}
body .m-rec .m-txt-area-3 {
  top: 74%;
  left: 13%;
}
@media (max-width: 768px) {
  body .m-rec .m-txt-area-3 {
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    top: 68%;
    bottom: auto;
    width: 68%;
  }
}
body .m-rec .m-txt-area-3 .m-s1 {
  font-family: "Lato-Heavy";
  font-size: 27px;
}
@media (max-width: 768px) {
  body .m-rec .m-txt-area-3 .m-s1 {
    font-size: 24px;
    line-height: 40px;
    margin-bottom: 3%;
  }
}
@media (max-width: 576px) {
  body .m-rec .m-txt-area-3 .m-s1 {
    font-size: 18px;
    line-height: 20px;
  }
}
body .m-rec .m-txt-area-3 .m-s2 {
  font-family: "Lato-Medium";
  font-size: 17px;
}
@media (max-width: 768px) {
body .m-rec .m-txt-area-2 .m-s2,    
  body .m-rec .m-txt-area-3 .m-s2 {
    font-size: 16px;
    line-height: 30px;
    white-space: normal;
  }
}
@media (max-width: 576px) {
     body .m-rec .m-txt-area-2 .m-s2,
  body .m-rec .m-txt-area-3 .m-s2 {
    font-size: 14px;
    line-height: 25px;
  }
}
